
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13617

[Android][BCR1028][E-Statement] Session Timeout Error

26 April 2022 01:38 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. Wait until 6 minutes

3. Click E-Statement menu

Issue:

Hit Timeout but app display error

Expected:

Hit Timeout and navigate to Session Timeout screen

***Please apply to all ws calling for E-Statement modules

History

#1 - 26 April 2022 02:22 PM - Nor Khairun Aqila Jesmen

- Description updated

#2 - 11 May 2022 11:54 AM - Nor Khairun Aqila Jesmen

- Status changed from New to Closed

- Assignee changed from sengloong.khoo sengloong.khoo to wanansari wanansari

- % Done changed from 0 to 100

Tested good
